#adacomplianttext  {
   visibility: visible;
   position: absolute;
   left: 65px;
   top: 476px;
   z-index: 5;
   width: 573px;
}

#applicationtext  {
   visibility: visible;
   position: absolute;
   left: 268px;
   top: 262px;
   z-index: 4;
   width: 573px;
}

#curingtimetext  {
   visibility: visible;
   position: absolute;
   left: 66px;
   top: 711px;
   z-index: 5;
   width: 573px;
}

#barricadestext  {
   visibility: visible;
   position: absolute;
   left: 63px;
   top: 617px;
   z-index: 3;
   width: 573px;
}

#oilspottext  {
   visibility: visible;
   position: absolute;
   left: 272px;
   top: 100px;
   z-index: 4;
   width: 595px;
}

#layer4  {
   background: url(sealcoatingmedia/layer4.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 637px;
   top: 599px;
   z-index: 4;
   width: 200px;
   height: 175px;
}

#truck  {
   background: url(sealcoatingmedia/truck.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 665px;
   top: 450px;
   z-index: 3;
   width: 238px;
   height: 162px;
}

